Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
select.h File Reference

Go to the source code of this file.

## Functions
int | select (int num_fds, fd_set *in_fds, fd_set *out_fds, fd_set *ex_fds, struct timeval *timeout)

## Function Documentation

int select | ( | int | num_fds,
|  | fd_set * | in_fds,
|  | fd_set * | out_fds,
|  | fd_set * | ex_fds,
|  | struct timeval * | timeout
| ) |  |

Referenced by do_select().